<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<figure>
	<fig name="jtbwa0073gb.svg">
		<line id="L1">
			<con no="M123" />
			<con no="M7" />
			<con no="M6" />
		</line>
		<line id="L2">
			<con no="E6" />
			<con no="E46" />
			<con no="E5" />
		</line>
		<line id="L3">
			<con no="E106" />
			<con no="E5" />
		</line>
		<line id="L4">
			<con no="B1" />
			<con no="B45" />
		</line>
		<line id="L5">
			<con no="M6" />
			<con no="M121" />
		</line>
		<line id="L6">
			<con no="E6" />
			<con no="E106" />
		</line>
		<line id="L7">
			<con no="E201" />
			<con no="E206" />
		</line>
		<line id="L8">
			<con no="E7" />
			<con no="E23" />
		</line>
	</fig>
</figure>
